var e = require("../common/vendor.js"),
  r = require("../config/index.js");
exports.onShareAppMessage = function () {
  return e.onShareAppMessage(function () {
    return {
      title: "欢迎使用".concat(r.appName),
      path: "/pages/splash/index",
      imageUrl: "/static/images/pic_share_mp.png",
    };
  });
};
